<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Community Craft</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="./css/index.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
     <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
     <link href="https://fonts.googleapis.com/css2?family=Passero+One&display=swap" rel="stylesheet">
    
</head>
<body class="custom-bg">
    <div class="login-page">
        <div class="form">
          <form class="login-form">
            <div class="mb-20 d-flex align-items-center">
                <img src="./img/logo.png" alt="Logo" class="my-image mx-auto">
            </div>
            <h2>Forgot Password?</h2>
            <h4>Enter your email and we'll <br> send you a password reset link</h4>
            <div class="field">
                <label for="email" class="form-label">Email</label>
                <input type="email" class="form-control" placeholder="abc@gmail.com" id="email">
                <div class="invalid-feedback" id="emailError"></div>
            </div>
            <div class="d-flex justify-content-center">
                <button class="btn" onclick="validateForm(event)">
                    Send</button>
            </div>
          </form>
        </div>
      </div>
<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.7/dist/umd/popper.min.js" integrity="sha384-zYPOMqeu1DAVkHiLqWBUTcbYfZ8osu1Nd6Z89ify25QV9guujx43ITvfi12/QExE" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js"></script>
<script src="js/forgotpw.js"></script>
</body>
</html>